> ## Documentation Index
> Fetch the complete documentation index at: https://integrations.docs.commenda.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Disconnect integration



## OpenAPI

````yaml /openapi_v4_core.json put /v4/core/companies/{companyId}/disconnect
openapi: 3.0.0
info:
  title: Commenda Integrations V4 API
  description: Commenda Integrations — unified accounting, commerce, and CRM API.
  version: 4.0.0
  contact: {}
servers:
  - url: https://api.integrations.commenda.io
    description: Production
security:
  - api_key: []
tags: []
paths:
  /v4/core/companies/{companyId}/disconnect:
    put:
      tags:
        - Companies
      summary: Disconnect integration
      operationId: CompanyController_disconnect
      parameters:
        - name: companyId
          required: true
          in: path
          schema:
            type: number
      responses:
        '200':
          description: The company's integration was disconnected.
      security:
        - api_key: []
components:
  securitySchemes:
    api_key:
      type: apiKey
      in: header
      name: api_key
      description: Your Commenda Integrations API key, sent in the `api_key` header.

````